[Desktop Entry]
Type=Application
Name=AURA STUDIO
Comment=8085 Microprocessor Simulator & Assembly IDE
Exec=bash -c "cd %k && ./launch_linux.sh"
Icon=app_icon
Terminal=false
Categories=Development;Education;Electronics;
